.icon .mdi {display: none;}

.b-table .table th .icon {
  width: 1rem;
  height: 1rem;
  margin-top:.3rem;
}
@include mobile() {
  .b-table .table.has-mobile-cards tr {
    margin: .125em;
  }
}

.table thead, .table tbody {
  background-color: $white;
}
@include mobile() {
  .table thead, .table tbody, .table {
    background-color: transparent;
  }
}

@include tablet() {
  table {
    box-shadow: 0 2px 6px $grey-light;
  }
}

.b-table .table th.is-current-sort .icon {
  background-image: url('../../assets/svg/chevron-up.svg');
  //background-color: $grey-dark;

  &.is-desc {
    transform: rotate(180deg);
  }
}

.b-table .has-addons .icon {
  background-color: $white;
  mask-image: url('../../assets/svg/chevron-up.svg');
  -webkit-mask-image: url('../../assets/svg/chevron-up.svg');
}

// Overriding the styles from Buefy because it elimiates the box shadow on Mac, for some reason.
.table-wrapper {
  overflow-x:inherit;
}

table {
  width: 100%;
}